package at.fos.ermodel.gui;

public interface U3 {
    boolean getCreateRelation();

    void setCreateRelation(boolean paramBoolean);

    String getRelationPraefix();

    void setRelationPraefix(String paramString);

    String getRelationName();

    void setRelationName(String paramString);

    boolean getCreateInserts();

    void setCreateInserts(boolean paramBoolean);

    long getNumberRowsToInsert();

    void setNumberRowsToInsert(long paramLong);
}


